| Qore GoogleDataProvider Module Reference 2.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
GoogleDataProvider::SoftBoolInputType Class Reference

Boolean string type. More...

`#include <GoogleDataProvider.qm.dox.h>`

## Public Member Functions
auto | acceptsValue (auto value)
| Returns the value after any conversions by the type.
| constructor ()
| Creates the object.
auto | getDefaultValue ()
| Returns the default value for the type or NOTHING if the type has no default value.

## Detailed Description

Boolean string type.